View Issue Details

IDProjectCategoryView StatusLast Update
0002307SUMoBugpublic2013-11-24 15:32
Reporterchris12923Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSwindowsOS Version8.1
Product Version3.9.1 
Target VersionFixed in Version3.9.2 
Summary0002307: The hide Microsoft checkbox ticks and unticks on its own
DescriptionUnable to load the following files hide Microsoft products checkbox alternates between checked and not checked
Steps To ReproduceAfter scan window pops up saying unable to load the following files.
Every time you scan this box pops up and every other time it will alternate between being checked and not checked. Could be related to bug 0002306
TagsNo tags attached.

Relationships

related to 0002306 resolvedKyle_Katarn Hide windows prog 
related to 0002332 resolvedKyle_Katarn The hide Microsoft checkbox ticks and unticks on its own 

Activities

chris12923

2013-11-15 11:33

reporter  

check box.png (8,963 bytes)
check box.png (8,963 bytes)

Issue History

Date Modified Username Field Change
2013-11-15 11:33 chris12923 New Issue
2013-11-15 11:33 chris12923 File Added: check box.png
2013-11-16 09:52 Kyle_Katarn Relationship added related to 0002306
2013-11-16 09:52 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-16 09:52 Kyle_Katarn Status new => acknowledged
2013-11-24 10:57 Kyle_Katarn Status acknowledged => assigned
2013-11-24 15:12 Kyle_Katarn Status assigned => resolved
2013-11-24 15:12 Kyle_Katarn Fixed in Version => 3.9.2
2013-11-24 15:12 Kyle_Katarn Resolution open => fixed
2013-11-24 15:32 Kyle_Katarn Issue cloned: 0002332
2013-11-24 15:32 Kyle_Katarn Relationship added related to 0002332